Subject: Problem Getting VMS PINE to Run

From: [email-masked] (Richard Lebo)
Date: 6 Mar 1997 19:49:58 GMT

I'm having problems getting VMS Pine to run.  I'm using VMS Pine
V3-91_Beta11 from Andy Harper in the UK.  I'm trying to run it on a DEC 3000/400
Alpha running VMS V6.2, UCX V4.1 ECO2 & MX V4.2.  The build went fine with
no compile or link errors.  I'm trying to run PINE from the system account
and get the following error:
 
     Bug in Pine Detected: "Received Abort Signal"

the end of the .pine-crash file has the following:

  Userid: SYSTEM
  Fullname: "SYSTEM MANAGER"
  User domain name being used "merlin.dev.uga.edu"
  Local Domain name being used "dev.uga.edu"
  Host name being used "merlin.dev.uga.edu"
  Mail Domain name being used (by c-client too)"merlin.dev.uga.edu"
  Terminal type: 
  about to end_tty_driver
  Pine Panic: Received abort signal

  save_debug_on_crash: Version 3.91-b11-vms: debug level 2

                     : Thu Mar  6 13:45:31 1997

  Attempting to save debug file to sys$sysroot:[sysmgr].pine-crash

Any ideas as to what is causing this?  The begining of the .pine-crash file
looks ok.  Any help would be appreciated, I'm about pine'd out :-).

                                              Richard
                               Richard A. Lebo
                              [email-masked]
           Systems Support Specialist; UCNS; University of Georgia
                  Opinions are mine. Use at your own risk.